<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="55545" dateMiseAJour="2024-12-26" id="prudhommes-55545-01" idPresta="4cac9e5f293594648a000292" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Verdun</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>21 rue de la Paix</Ligne>
        <CodePostal>55107</CodePostal>
        <NomCommune>VERDUN CEDEX</NomCommune>
        <Localisation>
            <Latitude>49.163229</Latitude>
            <Longitude>5.379413</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 29 86 13 84</Téléphone>
        <Télécopie>03 29 84 38 37</Télécopie>
        <Email>cph-verdun@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>55002</commune>
        <commune>55004</commune>
        <commune>55007</commune>
        <commune>55008</commune>
        <commune>55009</commune>
        <commune>55013</commune>
        <commune>55014</commune>
        <commune>55018</commune>
        <commune>55021</commune>
        <commune>55022</commune>
        <commune>55023</commune>
        <commune>55024</commune>
        <commune>55025</commune>
        <commune>55028</commune>
        <commune>55033</commune>
        <commune>55034</commune>
        <commune>55036</commune>
        <commune>55037</commune>
        <commune>55039</commune>
        <commune>55042</commune>
        <commune>55043</commune>
        <commune>55045</commune>
        <commune>55047</commune>
        <commune>55048</commune>
        <commune>55050</commune>
        <commune>55053</commune>
        <commune>55055</commune>
        <commune>55057</commune>
        <commune>55060</commune>
        <commune>55063</commune>
        <commune>55065</commune>
        <commune>55068</commune>
        <commune>55070</commune>
        <commune>55071</commune>
        <commune>55072</commune>
        <commune>55073</commune>
        <commune>55076</commune>
        <commune>55077</commune>
        <commune>55078</commune>
        <commune>55082</commune>
        <commune>55083</commune>
        <commune>55094</commune>
        <commune>55095</commune>
        <commune>55099</commune>
        <commune>55102</commune>
        <commune>55103</commune>
        <commune>55105</commune>
        <commune>55106</commune>
        <commune>55107</commune>
        <commune>55109</commune>
        <commune>55110</commune>
        <commune>55113</commune>
        <commune>55115</commune>
        <commune>55116</commune>
        <commune>55117</commune>
        <commune>55118</commune>
        <commune>55119</commune>
        <commune>55121</commune>
        <commune>55124</commune>
        <commune>55137</commune>
        <commune>55139</commune>
        <commune>55140</commune>
        <commune>55143</commune>
        <commune>55145</commune>
        <commune>55146</commune>
        <commune>55149</commune>
        <commune>55153</commune>
        <commune>55154</commune>
        <commune>55155</commune>
        <commune>55156</commune>
        <commune>55157</commune>
        <commune>55158</commune>
        <commune>55162</commune>
        <commune>55163</commune>
        <commune>55165</commune>
        <commune>55166</commune>
        <commune>55167</commune>
        <commune>55168</commune>
        <commune>55169</commune>
        <commune>55170</commune>
        <commune>55171</commune>
        <commune>55172</commune>
        <commune>55174</commune>
        <commune>55180</commune>
        <commune>55181</commune>
        <commune>55182</commune>
        <commune>55183</commune>
        <commune>55188</commune>
        <commune>55189</commune>
        <commune>55191</commune>
        <commune>55192</commune>
        <commune>55193</commune>
        <commune>55198</commune>
        <commune>55199</commune>
        <commune>55200</commune>
        <commune>55201</commune>
        <commune>55202</commune>
        <commune>55204</commune>
        <commune>55206</commune>
        <commune>55208</commune>
        <commune>55211</commune>
        <commune>55216</commune>
        <commune>55218</commune>
        <commune>55219</commune>
        <commune>55222</commune>
        <commune>55225</commune>
        <commune>55226</commune>
        <commune>55228</commune>
        <commune>55232</commune>
        <commune>55236</commune>
        <commune>55237</commune>
        <commune>55239</commune>
        <commune>55241</commune>
        <commune>55242</commune>
        <commune>55243</commune>
        <commune>55244</commune>
        <commune>55250</commune>
        <commune>55252</commune>
        <commune>55253</commune>
        <commune>55255</commune>
        <commune>55257</commune>
        <commune>55260</commune>
        <commune>55262</commune>
        <commune>55265</commune>
        <commune>55266</commune>
        <commune>55275</commune>
        <commune>55276</commune>
        <commune>55279</commune>
        <commune>55280</commune>
        <commune>55281</commune>
        <commune>55286</commune>
        <commune>55292</commune>
        <commune>55293</commune>
        <commune>55297</commune>
        <commune>55299</commune>
        <commune>55306</commune>
        <commune>55307</commune>
        <commune>55310</commune>
        <commune>55311</commune>
        <commune>55313</commune>
        <commune>55316</commune>
        <commune>55317</commune>
        <commune>55320</commune>
        <commune>55321</commune>
        <commune>55323</commune>
        <commune>55324</commune>
        <commune>55325</commune>
        <commune>55336</commune>
        <commune>55338</commune>
        <commune>55339</commune>
        <commune>55341</commune>
        <commune>55343</commune>
        <commune>55345</commune>
        <commune>55346</commune>
        <commune>55347</commune>
        <commune>55349</commune>
        <commune>55351</commune>
        <commune>55355</commune>
        <commune>55356</commune>
        <commune>55357</commune>
        <commune>55360</commune>
        <commune>55361</commune>
        <commune>55362</commune>
        <commune>55363</commune>
        <commune>55364</commune>
        <commune>55365</commune>
        <commune>55367</commune>
        <commune>55375</commune>
        <commune>55377</commune>
        <commune>55379</commune>
        <commune>55383</commune>
        <commune>55385</commune>
        <commune>55387</commune>
        <commune>55391</commune>
        <commune>55394</commune>
        <commune>55395</commune>
        <commune>55399</commune>
        <commune>55400</commune>
        <commune>55403</commune>
        <commune>55405</commune>
        <commune>55406</commune>
        <commune>55408</commune>
        <commune>55410</commune>
        <commune>55411</commune>
        <commune>55416</commune>
        <commune>55419</commune>
        <commune>55420</commune>
        <commune>55422</commune>
        <commune>55425</commune>
        <commune>55428</commune>
        <commune>55429</commune>
        <commune>55437</commune>
        <commune>55438</commune>
        <commune>55439</commune>
        <commune>55443</commune>
        <commune>55445</commune>
        <commune>55449</commune>
        <commune>55450</commune>
        <commune>55453</commune>
        <commune>55457</commune>
        <commune>55458</commune>
        <commune>55461</commune>
        <commune>55464</commune>
        <commune>55465</commune>
        <commune>55468</commune>
        <commune>55469</commune>
        <commune>55471</commune>
        <commune>55473</commune>
        <commune>55481</commune>
        <commune>55482</commune>
        <commune>55484</commune>
        <commune>55489</commune>
        <commune>55490</commune>
        <commune>55492</commune>
        <commune>55495</commune>
        <commune>55497</commune>
        <commune>55498</commune>
        <commune>55500</commune>
        <commune>55502</commune>
        <commune>55505</commune>
        <commune>55507</commune>
        <commune>55508</commune>
        <commune>55509</commune>
        <commune>55510</commune>
        <commune>55511</commune>
        <commune>55512</commune>
        <commune>55515</commune>
        <commune>55523</commune>
        <commune>55525</commune>
        <commune>55527</commune>
        <commune>55535</commune>
        <commune>55536</commune>
        <commune>55537</commune>
        <commune>55544</commune>
        <commune>55545</commune>
        <commune>55546</commune>
        <commune>55547</commune>
        <commune>55549</commune>
        <commune>55552</commune>
        <commune>55554</commune>
        <commune>55556</commune>
        <commune>55557</commune>
        <commune>55561</commune>
        <commune>55563</commune>
        <commune>55565</commune>
        <commune>55566</commune>
        <commune>55567</commune>
        <commune>55571</commune>
        <commune>55572</commune>
        <commune>55578</commune>
        <commune>55579</commune>
        <commune>55580</commune>
        <commune>55582</commune>
        <commune>55583</commune>
    </CompetenceCommunale>
</Organisme>